@charset "utf-8";
body{padding:0;margin:0}
a{text-decoration:none}
.course_title{font-size:28px;padding-top:45px;padding-bottom:45px}
.pt-course-widget{display:block}
.pt-course-widget h2{margin-top:0;color:#9d1313!important;font-size:24px}
.pt-course-widget .ptm{display:block;padding:0;margin:0;list-style-type:none;border:1px solid #f1e5bc}
.pt-course-widget .ptm>li{display:block;padding:0;margin:0}
.pt-course-widget .ptm>li>a{display:flex;flex-wrap:wrap;background-color:#fffbeb;padding:0;margin:0;border-bottom:1px solid #f1e5bc;position:relative;font-weight:700}
.pt-course-widget .ptm>li>a .fa-angle-down::before{font-size:26px}
.pt-course-widget .ptm>li>a .pt-col{display:flex;flex-wrap:wrap;flex:1}
.pt-course-widget .ptm > li >a .pt-col.pt-col-img{max-width:52px;padding:10px}
.pt-course-widget .ptm > li >a .pt-col.pt-col-img .info-no{width:32px;height:32px;border:2px solid #000;color:#000;font-size:16px;border-radius:50%;justify-content:center;align-items:center;display:flex}
.pt-course-widget .ptm>li>a .pt-col.pt-col-img img{max-width:36px}
.pt-course-widget .ptm>li>a .pt-col.pt-col-info{display:flex;flex-wrap:wrap;justify-content:start;align-items:center}
.pt-course-widget .ptm>li>a .pt-col.pt-col-info .t-info{display:flex;width:calc(100% - 52px)}
.pt-course-widget .ptm>li>a .pt-col.pt-col-info .t-info span.title{display:flex;flex:1;align-items:center;justify-content:start;font-size:16px;line-height:20px;font-weight:400;color:#000}
.pt-course-widget .ptm>li>a .pt-col.pt-col-info .t-info span.timing{display:flex;flex:1;align-items:center;justify-content:end;position:relative;font-size:13px;color:#222;line-height:16px;font-weight:400}
.pt-course-widget .ptm>li>.pt-info-content{display:none;padding:2.4rem;margin:0;border-bottom:1px solid #d1d7dc}
.pt-course-widget .ptm>li.active>.pt-info-content{display:block}
.pt-course-widget .ptm .ptt{display:block;padding:0;background-color:#fcfcfc;margin:0;list-style-type:none;border-radius:10px;border:1px solid #eee}
.pt-course-widget .ptm .ptt li{display:block;margin:0;padding:8px 15px}
.pt-course-widget .ptm .ptt li i.fa{font-family:"FontAwesome";margin-right:10px}
.pt-course-widget .pt-lessons_benefits+.ptt{display:block;margin-bottom:20px}
.pt-course-widget .ptm>li>a span.nav-ico{position:absolute;right:0;top:0;bottom:0;width:52px;flex-wrap:wrap;display:flex;justify-content:center;align-items:center;font-size:20px}
.pt-course-widget .ptm>li.active>a span.nav-ico i:before{content:'\f106'}
.pt-course-widget .go-to-lesson{text-align:center}
.btn-join{display:none}
.embed-responsive{position:relative;display:block;height:0;padding:0;padding-bottom:0;overflow:hidden}
.embed-responsive-16by9{padding-bottom:56.25%}
.embed-responsive .embed-responsive-item,.embed-responsive embed,.embed-responsive iframe,.embed-responsive object,.embed-responsive video{position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.pt-course-page .container{width:100%;max-width:1633px}
.pt-course-page .elementor-widget-image img{margin-bottom:15px}
.course-section-header{background-color:#efefef}
.course-section-header h1{text-align:center;font-size:36px;color:#363636}
.pt-course-section .ptCourseMenu ul{display:block;padding:0;margin:0;list-style-type:none}
.pt-course-section .ptCourseMenu ul li{display:block;padding:0;margin:0}
.pt-course-section .ptCourseMenu .ptm > li{display:block;border:1px solid #2f4d8d;background-color:#1f3d7d}
.pt-course-section .ptCourseMenu .ptm > li > a{display:block;position:relative;padding:8px 32px 8px 16px;color:#fff}
.pt-course-section .ptCourseMenu .ptm > li > a .title{font-size:16px}
.pt-course-section .ptCourseMenu .ptm > li > a .timing{font-size:13px;line-height:14px;display:block}
.pt-course-section .ptCourseMenu .ptm > li > a .nav-ico{width:28px;height:28px;position:absolute;right:0;top:50%;margin-top:-14px}
.pt-course-section .ptCourseMenu .ptm > li > a:hover{background-color:#444}
.pt-course-section .ptCourseMenu .ptm > li.active > a{border-bottom:1px solid #2f4d8d;color:#bdba85}
.pt-course-section .ptCourseMenu .ptm > li .ptt{display:none;padding:0;margin:0;list-style-type:none;background-color:#2f4c8e;padding-top:6px;padding-bottom:6px}
.pt-course-section .ptCourseMenu .ptm > li .ptt li{display:block;padding:0;margin:0}
.pt-course-section .ptCourseMenu .ptm > li .ptt li a{display:block;padding:2px 16px;color:#fff;font-size:13px}
.pt-course-section .ptCourseMenu .ptm > li .ptt li.active a{color:#bdba85}
.pt-course-section .ptCourseMenu .ptm > li .ptt li a i{margin-right:8px}
.pt-course-section .ptCourseMenu .ptm > li.active .ptt{display:block}
.pt_course_nav .pt_course_title{background-color:#2e4a89;display:flex;font-size:20px;line-height:26px;font-weight:600;padding:15px;align-items:center;justify-content:center;color:#fff;min-height:100px;text-align:center}
.pt_course_nav .pt_course_title a{display:block;text-align:center;clear:both;float:none;margin:auto;font-size:16px;color:#0C6}
.pt-course-widget ul.ptm ul.ptt li a{color:#000}
.pt-course-widget ul.ptm ul.ptt li a:hover{color:#0E7186}
.pt-course-widget .ptm > li.active > .pt-info-content{background-color:#fff}
.pt-course-section{display:block;width:100%;clear:both;float:none}
.pt-course-section .container{width:100%;max-width:100%}
.pt_course_wraper{display:flex;flex-wrap:wrap;margin-left:-15px;margin-right:-15px}
.pt_course_wraper > div{display:block;flex:1 0 0;max-height:calc(100vh - 80px);overflow:auto}
body.admin-bar .pt_course_wraper > div{display:block;flex:1 0 0;max-height:calc(100vh - 112px);min-height:calc(100vh - 112px);overflow:auto}
.pt_course_wraper > div.pt_course_nav{max-width:380px;background-color:#323232}
.pt_course_wraper > div.pt_course_content{max-width:calc(100% - 380px);padding:20px 20px 20px 30px}
.page-section,.post-section{padding-top:65px;padding-bottom:65px}
.pt_course_content p{font-size:16px;line-height:24px}
.pt_course_content li{font-size:16px;line-height:24px}
.pt-course-page{display:block;padding:0;margin:0}
.pt-course-page .pt-artical-wraper{display:flex;flex-wrap:wrap;gap:25px}
.pt-course-page .pt-artical-wraper article,.pt-course-page .pt-artical-wraper aside{flex:1 0 0;padding-top:35px;padding-bottom:35px}
.pt-course-page .pt-artical-wraper aside{max-width:380px}
.pt-course-page .pt-artical-wraper article{max-width:calc(100% - 405px)}
button.tpFeedBackForm{display:block;width:42px;height:42px;display:flex;align-items:center;justify-content:center;background-color:#0089AC;border:1px solid #0089AC;color:#fff;border-radius:50%;position:fixed;z-index:99;right:15px;bottom:15px}
.pt_course_wraper .mobileNav{ display: none; }



.pt-course-page .prep-widget-content{background:#F9F9F9;border:1px solid #d2d2d2;border-radius:10px;padding:20px}
.pt-artical-content p,.pt-artical-content li,.pt-artical-content div{font-size:16px;line-height:24px}
.pt-artical-content h1{color:#323232!important;font-weight:600!important;font-size:30px}
.pt-artical-content h2{color:#323232!important;font-weight:400!important;font-size:28px}
.pt-artical-content h3{color:#323232;font-weight:400;font-size:26px}
.pt-artical-content h4{color:#323232!important;font-weight:400!important;font-size:20px}
.ptStikyPageNavView{display:block;width:100%}
.ptStikyPageNavView .ptStikyPageInfo{display:none;text-align:center;padding:15px;position:fixed;left:0;top:0;right:0;background-color:#000;z-index:-99999}
.ptStikyPageNavView .ptStikyPageInfo>div{display:block;margin:auto 0;justify-content:start;color:#fff}
.ptStikyPageNavView.ptStikyView .ptStikyPageInfo{display:flex;z-index:99999}
.ptStikyPageNavView .author_info_box_small .by{display:none!important}
.ptStikyPageNavView .ptStikyPageInfo h3{font-size:22px;line-height:26px;display:block;color:#fff!important;margin-top:0;margin-bottom:5px;text-align:left}
.ptStikyPageNavView .ptStikyPageNav{position:relative;display:flex;flex-wrap:wrap;width:100%;border:1px solid #ccc;margin-bottom:25px;height:42px;flex:1}
.ptStikyPageNavView .ptStikyPageNav ul{display:flex;flex-wrap:wrap;flex:1;list-style-type:none;padding:0;margin:0;max-width:100%}
.ptStikyPageNavView .ptStikyPageNav ul li{flex:1;width:auto;display:flex;text-align:center;font-size:14px;padding:0;margin:0}
.ptStikyPageNavView .ptStikyPageNav ul li span{flex:1;display:flex;justify-content:center;align-items:center;cursor:pointer;color:#000}
.ptStikyPageNavView .ptStikyPageNav ul li span:hover{background-color:#efefef;color:#000}
.ptStikyPageNavView .ptStikyPageNav.ptStiky{position:fixed;left:0;right:0;height:42px;border:1px solid #ccc;z-index:99;background-color:#fff}
.ptStikyPageNavView .yotpo.bottomLine .yotpo-bottomline .yotpo-icon-star{font-size:15.5px}
.elementor-widget-quiz-box .quiz-box{border-color:#0089AC!important;background-color:#0089AC!important}
.elementor-widget-quiz-box .quiz-content{color:#fff!important}
.pt-aside-box{display:block;padding:15px;border:1px solid #4f4e4e;background-color:#6b6b6b;border-radius:6px;color:#fff}
.pt-aside-box:before,.pt-aside-box:after{content:'';display:table;clear:both}
.pt-aside-box .aside-title{text-align:center;margin-top:0;font-size:22px;font-weight:600;margin-bottom:5px;color:#fff}
.pt-aside-box .aside-description{text-align:center;margin-top:0;font-size:14px;font-weight:400;line-height:20px;margin-bottom:15px}
.pt-aside-box .asideImage{position:relative;display:block;clear:both;float:none;width:100%;border-radius:8px;overflow:hidden;margin-bottom:15px}
.pt-aside-box .guarantee{text-align:center;font-size:14px;line-height:16px;text-align:center;margin-top:5px;margin-bottom:15px}
.pt-aside-box .benefits-info{display:flex;flex-wrap:wrap;gap:5px;padding-top:15px;padding-bottom:15px;font-size:14px;text-align:center;line-height:22px;border-bottom:1px solid #ccc;margin-bottom:15px}
.pt-aside-box .benefits-info img{filter:brightness(0) invert(1)}
.pt-aside-box .benefits-info > div{display:flex;flex-wrap:wrap;flex:1;justify-content:center;align-items:center;text-align:center}
.pt-aside-box .benefits-info > div div{display:block;width:100%;font-size:12px;line-height:14px}
.pt-aside-box .benefits-info > div div span{display:block}
.pt-aside-box .asideImage .rating-box{text-align:right;padding:18px 12px 6px;position:absolute;right:0;bottom:0;left:0;background-color:rgba(0,0,0,.6);background:linear-gradient(0deg,rgba(0,0,0,.748319396117822) 0%,rgba(0,0,0,.3029412448573179) 70%,rgba(0,0,0,.07324936810661764) 100%);font-size:13px;color:#fff;line-height:22px}
.pt-aside-box .asideImage .rating-box span{display:inline-block;font-size:13px;line-height:16px;margin-left:2px;margin-right:2px}
.pt-aside-box .asideImage .rating-box span .wooRating{display:inline-block}
.pt-aside-box .asideImage .rating-box span .wooRating .star{margin-left:3px;color:#f69c08}
.pt-aside-box .content-scroll,.pt-aside-box .course-info-content{overflow:auto;overflow-x:auto;max-height:160px;overflow-x:hidden;scrollbar-width:thin}
.pt-aside-box .content-scroll p,.pt-aside-box .course-info-content p{font-size:14px;line-height:18px;margin-top:0;margin-bottom:8px}
.pt-aside-box .content-scroll li,.pt-aside-box .course-info-content li{font-size:14px;line-height:18px;margin-top:0;margin-bottom:6px}
.pt-aside-box .rating-box-base{text-align:center;padding:0 12px 6px;font-size:13px;color:#fff;line-height:22px;margin-bottom:15px}
.pt-aside-box .rating-box-base span{display:inline-block;font-size:13px;line-height:16px;margin-left:2px;margin-right:2px}
.pt-aside-box .rating-box-base span .wooRating{display:inline-block}
.pt-aside-box .rating-box-base span .wooRating .star{margin-left:3px;color:#f69c08}
.product_price_info{display:flex;flex-wrap:wrap;list-style-type:none;padding:0;margin:0;column-gap:10px;margin-bottom:15px}
.product_price_info li{flex:1 0 0;cursor:pointer;padding:6px;margin:0;border:1px solid #ccc;border-radius:6px;text-align:center;justify-content:center;align-items:center;background-color:#eee;color:#000}
.product_price_info li:hover{background-color:#e3e3e3}
.product_price_info li.active,.product_price_info li.active:hover{background-color:#0B9AB8;color:#fff;border-color:#0B9AB8}
.product_price_info li span.duration{display:block;font-weight:600;font-size:16px;line-height:22px;color:#000}
.product_price_info li del{display:block;font-size:13px;line-height:16px}
.product_price_info li ins{display:block;font-size:18px;text-decoration:none;font-weight:600;color:#0B9AB8;line-height:22px}
.product_price_info li.active span.duration{color:#fff}
.product_price_info li.active ins{color:#000}
.pt-price-box .pt_buy_now_btn{display:flex;width:100%;height:48px;text-align:center;border:1px solid #f69c08;background-color:#f69c08;color:#000;border-radius:6px;justify-content:center;align-items:center;font-weight:600;text-shadow:none}
.pt-price-box .pt_buy_now_btn:hover{background-color:#000;color:#f69c08;border-color:#000}
.tsa-modal-wraper .modal-view-box .close-tsa-modal{background-image:url(../images/close.png)!important}
.learndash-wrapper .wpProQuiz_content .wpProQuiz_button,.learndash-wrapper .wpProQuiz_content .wpProQuiz_button2,.learndash-wrapper .wpProQuiz_content .wpProQuiz_certificate a.btn-blue{background-color:#0089AC!important;border:1px solid #0089AC!important;color:#fff!important;font-style:normal!important;font-weight:600!important;font-size:16px!important;line-height:16px!important;height:42px!important;padding:0 30px!important;border-radius:21px!important}
.learndash-wrapper .ld-button{background-color:#0089AC!important;border:1px solid #0089AC!important;color:#fff!important;border-radius:24px!important;height:42px!important;font-size:14px!important;line-height:14px!important}
.learndash-wrapper .learndash_mark_complete_button{background-color:#9DD64F!important;border:1px solid #9DD64F!important;color:#000!important;border-radius:24px!important;height:42px!important;font-size:14px!important;line-height:14px!important}
.learndash-wrapper .sfwd-mark-complete::after{color:#000!important;font-size:14px!important}
.learndash-wrapper .ld-button:hover{background-color:#037997!important;border:1px solid #056D88!important;color:#fff!important}
.learndash-wrapper .learndash_mark_complete_button:hover{background-color:#8DC145!important;border:1px solid #89BF40!important;color:#000!important}
.learndash-wrapper .ld-breadcrumbs .ld-breadcrumbs-segments span a{color:#0089AC!important}
.learndash-wrapper .ld-breadcrumbs .ld-status.ld-status-progress{background-color:#0089AC!important;color:#fff!important;margin-bottom:0!important}
.pt_course_wraper > div.pt_course_content{position:relative;padding:58px 20px 20px 30px}
.learndash-wrapper .ld-breadcrumbs{position:absolute;left:0;right:0;top:0}
.learndash-wrapper .ld-content-actions{padding:10px 0!important;margin-top:50px}
.learndash-wrapper .ld-progress{margin:.6em 0}

.pt-artical-content .elementor-button{color:#fff;background-color:#818a91;background-color:#0B9AB8;border-color:#0B9AB8}
.pt-course-page .container{max-width:1366px!important}
.pt-artical-content a{color:#0E7186}
.pt-artical-content h1{font-family:"Merriweather Sans",Sans-serif!important;font-size:28px!important;line-height:38px!important;font-weight:600!important;color:#333;margin:0}
.pt-artical-content h2{font-family:"Merriweather Sans",Sans-serif!important;font-size:22px!important;line-height:32px!important;font-weight:600!important;color:#333;margin:0 0 20px}
.pt-artical-content .pt-course-widget h2{font-family:"Merriweather Sans",Sans-serif!important;font-size:26px!important;line-height:36px!important;font-weight:600!important;color:#9d1313!important;margin:0 0 20px}
.pt-artical-content h3{font-family:"Merriweather Sans",Sans-serif!important;font-size:20px!important;line-height:30px;font-weight:500;color:#333;margin:0 0 15px}
.pt-artical-content h4{font-family:"Merriweather Sans",Sans-serif!important;font-size:16px!important;line-height:28px!important;font-weight:500!important;color:#333;margin:0 0 15px}
.pt-artical-content p{font-family:"Merriweather Sans",Sans-serif!important;font-size:14px!important;line-height:24px;font-weight:300;color:#000;margin:0 0 15px}
.pt-artical-content .author_info_box h5{font-size: 16px !important;}
.author_info_box .author_description p{ font-weight:300;}
.pt-artical-content .quiz-box .quiz-content{font-family:"Merriweather Sans",Sans-serif!important}
.pt-artical-content table{background-color:#fff}
.pt-artical-content td{font-family:"Merriweather Sans",Sans-serif!important;font-size:14px;line-height:24px;font-weight:300}
.pt-artical-content .elementor-widget ul,.pt-artical-content .elementor-widget ol{margin:0 0 20px}
.pt-artical-content .elementor-widget ul li,.pt-artical-content .elementor-widget ol li{font-family:"Merriweather Sans",Sans-serif!important;font-size:14px!important;line-height:24px!important;font-weight:300!important;color:#000;margin:0 0 8px}
.pt-artical-content p strong,.pt-artical-content p b{font-weight:600}
.pt-artical-wraper aside h3{font-weight:800!important;margin-bottom:5px!important}
.pt-artical-wraper aside p{font-size:14px!important;line-height:22px!important; font-weight: 300;}
.pt-artical-wraper aside .course-info-content{max-height:160px!important}
.pt-artical-wraper aside .course-info-content ul li,.pt-artical-wraper aside .content-scroll ul li{font-size:14px!important;line-height:22px!important;margin-bottom:4px; font-weight: 300;}
.pt-artical-wraper aside .content-scroll p{margin-bottom:5px!important}
.pt-artical-wraper aside ul.product_price_info li{margin:0!important}
.pt-artical-content .ptStikyPageNav ul{margin:0}
.pt-artical-content .ptStikyPageNav ul li{margin:0!important}
.pt-artical-content .elementor-widget-container > :last-child{margin-bottom:0!important}
.pt-artical-content .pt-course-widget ul.ptm{margin-bottom:0!important}
.pt-artical-content .pt-course-widget ul.ptm li{margin-bottom:0!important}
.pt-artical-content .elementor-widget:not(:last-child){margin-bottom:5px}
.pt-artical-content .author_info_box h3{margin-bottom:0}
.pt-artical-content .author_info_box h4{margin-bottom:5px}
.pt-artical-content .author_info_box h5{margin-bottom:0}
.pt-artical-content .author_info_box h5 .star{margin-left:3px;color:#f69c08}
.pt-artical-content .author_info_box p{margin-bottom:0}
.header-overlay{display:none;padding:15px}
.header-overlay.active{display:block;position:fixed;left:0;right:0;background-color:#000}
.ptStikyPageNavView.sticky{position:fixed;left:0;right:0;top:0;z-index:9999999;height:auto;border:0}
.ptStikyPageNavView.sticky .ptStikyPageInfo{display:block;padding:15px;position:relative;width:100%;display:flex;flex-wrap:wrap;align-items:center}
.ptStikyPageNavView.sticky .ptStikyPageInfo .vcenter{display:block;width:100%}
.ptStikyPageNavView.sticky .ptStikyPageNav{background-color:#fff}
.ptStikyPageNavView .ptStikyPageInfo h3{font-size:20px!important;line-height:28px!important}
.ptStikyPageInfo .sub{text-align:left;font-size:14px}
.ptStikyPageInfo .sub span{display:inline-block;text-align:left}
.ptStikyPageInfo .sub span .wooRating{display:inline-block}
.ptStikyPageInfo .sub span .wooRating .star{color:#f69c08;margin-left:3px}
.ptStikyPageInfo .sub .spn{margin-left:5px;margin-right:5px}
.ptStikyPageInfo .sub .rev{margin-left:5px}
 
 

img{ max-width:100%;}
 
.learndash-wrapper .wpProQuiz_content .wpProQuiz_listItem .wpProQuiz_response{ text-align:left; color:#121212; }

.pt-content-price-view .pt-price-box-wraper{ display:flex; gap:10px}

.pt-content-price-view .pt-price-box-wraper > div{ flex:1; text-align:center; }
.pt-content-price-view .pt-price-box-wraper .pt-price-box{ display:inline-block; width: 100%; text-align: center; border:1px solid #ccc; margin:auto; padding: 6px 20px; border-radius: 6px;}
.pt-content-price-view .pt-price-box-wraper .pt-price-box h3{margin-bottom: 2px; font-size:18px !important; }
.pt-content-price-view .pt-content-box{ display:block;}
.pt-content-price-view .pt-price-box-wraper .pt-content-box > del{ display:block; }
.pt-content-price-view .pt-price-box-wraper .pt-content-box > ins{ display:block; font-size:26px; font-weight:600; text-decoration: none; margin-bottom:15px;}
.pt-content-price-view .pt-price-box-wraper a{display: flex; width: 100%; height: 48px; text-align: center; border: 1px solid #fec600; background-color: #fec600; color: #000; border-radius: 6px; justify-content: center; align-items: center; font-weight: 600; text-shadow: none;}
.pt-content-price-view .pt-price-box-wraper .pt-price-box:hover{ background-color: #0B9AB8;   color: #fff;  border-color: #0B9AB8;}
.pt-content-price-view .pt-price-box-wraper .pt-price-box:hover h3{ color:#fff !important;}
 


@media only screen and (max-width: 1200px) and (orientation: landscape) {
.pt-course-page .pt-artical-wraper aside { max-width: 320px;}
.pt-course-page .pt-artical-wraper article {  max-width: calc(100% - 325px);}
.product_price_info li span.duration{ font-size: 13px; }
.pt-aside-box .asideImage .rating-box span{ font-size: 11px; }
.product_price_info li .popular{ font-size:8px !important;}
.ptStikyPageNavView .ptStikyPageInfo h3{font-size:18px!important;line-height:19px!important}
.ptStikyPageInfo .sub{font-size:11px!important}
.ptStikyPageInfo .sub span .wooRating{font-size:14px!important}
.ptStikyPageNavView .ptStikyPageNav ul li{line-height:16px!important;font-size:14px!important}
.pt-artical-content h1{font-size:32px!important;line-height:42px!important;font-weight:700!important}
.pt-artical-content h2{font-size:26px!important;line-height:36px!important;font-weight:600!important}
.pt-artical-content h3{font-size:22px!important;line-height:32px!important;font-weight:600!important}
.pt-artical-content h4{font-size:20px!important;line-height:30px!important;font-weight:600!important}
.pt-artical-content p{font-size:14px!important;line-height:24px!important;font-weight:300!important}
.header-nav > li{ padding: 6px 12px; }
.header-search {  max-width: 330px;}
.header-nav > li.login-btn > a{padding: 6px 20px;}
}
@media (max-width:900px) {
.pt-course-page .pt-artical-wraper aside { max-width: 320px; }
.pt-course-page .pt-artical-wraper article { max-width: calc(100% - 325px);}
.product_price_info li span.duration{ font-size: 13px; }
.product_price_info li .popular{ font-size:8px !important;}
}
@media (max-width:768px) {
.ptStikyPageNavView .ptStikyPageInfo h3{font-size:18px!important;line-height:19px!important}
.ptStikyPageInfo .sub{font-size:11px!important}
.ptStikyPageInfo .sub span .wooRating{font-size:14px!important}
.ptStikyPageNavView .ptStikyPageNav ul li{line-height:16px!important;font-size:14px!important}
.pt-artical-content h1{font-size:32px!important;line-height:42px!important;font-weight:700!important}
.pt-artical-content h2{font-size:26px!important;line-height:36px!important;font-weight:600!important}
.pt-artical-content h3{font-size:22px!important;line-height:32px!important;font-weight:600!important}
.pt-artical-content h4{font-size:20px!important;line-height:30px!important;font-weight:600!important}
.pt-artical-content p{font-size:14px!important;line-height:24px!important;font-weight:300!important}
.pt-artical-content .elementor-widget ul,.pt-artical-content .elementor-widget ol{margin:0 0 15px}
.pt-artical-content .elementor-widget ul li,.pt-artical-content .elementor-widget ol li{font-size:14px!important;line-height:24px!important;font-weight:300!important}
.pt-course-page .pt-artical-wraper article,.pt-course-page .pt-artical-wraper aside{flex:0 0 auto;width:100%;max-width:100%;padding-top:0px;padding-bottom:25px}
.pt_course_wraper{ display:block;}
.pt_course_wraper > div.pt_course_nav{ display:block; max-width:100%; position:relative; overflow:inherit;}
.pt_course_wraper > div.pt_course_content{max-width:calc(100% - 0px);padding:20px 16px 20px 16px !important;}
.ptCourseMenu{ position:absolute; top:100%; left:0px; right:0px; display:none; z-index: 990;}
.pt_course_wraper .ld-tabs{ padding:20px 0px;}
.pt_course_wraper .mobileNav{ display:block;} 
.pt_course_wraper .mobileNav a{ display: flex; padding: 6px 12px;  text-align: center;  background-color: #000; color: #fff; font-size: 14px; line-height: 14px;  height: 42px; justify-content: center; align-items: center; }
.pt_course_wraper .mobileNav a i{ margin-left:15px;}
.pt_course_wraper > div.pt_course_nav .ptCourseMenu.active{ display:block;}
.learndash-wrapper .ld-breadcrumbs .ld-status { margin-top: 0px; width: auto; margin: auto; margin-bottom: auto; }
.ratingPopupWindow.active{ padding:0px 25px;}
}
@media (max-width:600px){
	.pt-artical-content h1{font-size:22px!important;line-height:32px!important;font-weight:700!important}
	.pt-artical-content h2{font-size:18px!important;line-height:28px!important;font-weight:600!important}
	.pt-artical-content h3{font-size:16px!important;line-height:26px!important;font-weight:600!important}
	.pt-artical-content h4{font-size:14px!important;line-height:24px!important;font-weight:600!important}
	.pt-artical-content p{font-size:13px!important;line-height:23px!important;font-weight:300!important}
	.pt-artical-content .elementor-widget ul,.pt-artical-content .elementor-widget ol{margin:0 0 15px}
	.pt-artical-content .elementor-widget ul li,.pt-artical-content .elementor-widget ol li{font-size:14px!important;line-height:24px!important;font-weight:300!important}
	.ptStikyPageNavView .ptStikyPageNav ul li{line-height:15px!important;font-size:13px!important}
	.pt-artical-content .elementor-widget ul.ptStikyPageNavList{margin:0}
	.ptStikyPageInfo .sub{font-size:11px!important}
	.ptStikyPageInfo .sub span.hide-mob{display:none}
	.ptStikyPageInfo .sub span .wooRating{font-size:13px!important}
	.pt-artical-content .author_info_box p{ text-align:center; font-size:13px !important; }
	.elementor-tab-title{ padding:12px 0px !important;}
	.elementor-tab-title .elementor-toggle-title{ font-size:14px !important;}
	.pt-course-section .ptCourseMenu .ptm > li > a .title{ font-size:14px;}
	.pt-course-section .ptCourseMenu .ptm > li > a .timing{ font-size:11px;}
	.pt_course_content p { font-size: 14px; }
	.pt-content-price-view .pt-price-box-wraper .pt-price-box{padding: 6px 12px !important;}
	.pt-content-price-view .pt-price-box-wraper .pt-content-box > ins {  font-size: 24px !important;}
	.pt-content-price-view .pt-price-box-wraper .pt-price-box h3{font-size: 16px !important; }
	.tsaIR .nexa-flip-box .option-line{ flex-wrap: wrap;}
	.tsaIR .nexa-flip-box .option-line li{ width: 30% !important;}
	.pt-content-price-view .pt-price-box-wraper a{ height:42px !important;}
}

@media(max-width:400px){
    .pt-content-price-view .pt-price-box-wraper{flex-direction:column;}
}